Bug 1711856 - librealsense-2.26.0 is available
Summary: librealsense-2.26.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: librealsense
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Hofmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1700141
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-20 09:06 UTC by Upstream Release Monitoring
Modified: 2019-09-04 03:18 UTC (History)
1 user (show)

Fixed In Version: librealsense-2.26.0-1.fc32 librealsense-rolling-3020190825200806.a5b0195c librealsense-rolling-2920190813195551.6c81f848
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-25 17:14:37 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.23.0 (#1711856) (935 bytes, patch)
2019-06-11 15:07 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.24 (#1711856) (927 bytes, patch)
2019-06-27 13:08 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.24.0 (#1711856) (935 bytes, patch)
2019-06-27 15:08 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.25.0 (#1711856) (1.03 KB, patch)
2019-08-16 19:07 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.26.0 (#1711856) (1.03 KB, patch)
2019-08-21 23:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-05-20 09:06:36 UTC
Latest upstream release: 2.22.0
Current version/release in rawhide: 2.21.0-1.fc31
URL: https://github.com/IntelRealSense/librealsense

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/14435/

Comment 1 Till Hofmann 2019-05-20 09:37:12 UTC
librealsense 2.22.0 requires GLFW 3.3.

Comment 2 Upstream Release Monitoring 2019-06-11 15:07:43 UTC
Latest upstream release: 2.23.0
Current version/release in rawhide: 2.21.0-1.fc31
URL: https://github.com/IntelRealSense/librealsense

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14435/

Comment 3 Upstream Release Monitoring 2019-06-11 15:07:51 UTC
Created attachment 1579427 [details]
[patch] Update to 2.23.0 (#1711856)

Comment 4 Upstream Release Monitoring 2019-06-27 13:08:29 UTC
Latest upstream release: 2.24
Current version/release in rawhide: 2.23.0-1.fc31
URL: https://github.com/IntelRealSense/librealsense

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14435/

Comment 5 Upstream Release Monitoring 2019-06-27 13:08:37 UTC
Created attachment 1585153 [details]
[patch] Update to 2.24 (#1711856)

Comment 6 Upstream Release Monitoring 2019-06-27 15:08:36 UTC
Latest upstream release: 2.24.0
Current version/release in rawhide: 2.23.0-1.fc31
URL: https://github.com/IntelRealSense/librealsense

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14435/

Comment 7 Upstream Release Monitoring 2019-06-27 15:08:44 UTC
Created attachment 1585209 [details]
[patch] Update to 2.24.0 (#1711856)

Comment 8 Upstream Release Monitoring 2019-08-16 19:07:35 UTC
Latest upstream release: 2.25.0
Current version/release in rawhide: 2.23.0-2.fc31
URL: https://github.com/IntelRealSense/librealsense

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14435/

Comment 9 Upstream Release Monitoring 2019-08-16 19:07:45 UTC
Created attachment 1604857 [details]
[patch] Update to 2.25.0 (#1711856)

Comment 10 Upstream Release Monitoring 2019-08-16 20:27:44 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of librealsense-2.25.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37082579

Comment 11 Upstream Release Monitoring 2019-08-21 23:22:34 UTC
Latest upstream release: 2.26.0
Current version/release in rawhide: 2.23.0-2.fc31
URL: https://github.com/IntelRealSense/librealsense

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14435/

Comment 12 Upstream Release Monitoring 2019-08-21 23:22:43 UTC
Created attachment 1606785 [details]
[patch] Update to 2.26.0 (#1711856)

Comment 13 Upstream Release Monitoring 2019-08-21 23:25:13 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of librealsense-2.26.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37212900

Comment 14 Fedora Update System 2019-08-26 08:54:07 UTC
FEDORA-MODULAR-2019-5f03876302 has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-5f03876302

Comment 15 Fedora Update System 2019-08-27 15:43:49 UTC
librealsense-rolling-2920190813195551.6c81f848 has been pushed to the Fedora 29 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-c09cb6c726

Comment 16 Fedora Update System 2019-08-27 16:17:52 UTC
librealsense-rolling-3020190825200806.a5b0195c has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-5f03876302

Comment 17 Fedora Update System 2019-09-04 02:26:08 UTC
librealsense-rolling-3020190825200806.a5b0195c has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-09-04 03:18:35 UTC
librealsense-rolling-2920190813195551.6c81f848 has been pushed to the Fedora 29 Modular stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.